Subject: Re: bug#38026: [PATCH] Explain negative NABS in `goto-history-element'.
From: Eli Zaretskii <[email-masked]>
To: Hong Xu <[email-masked]>
Cc: [email-masked]
Date: Sat, 09 Nov 2019 11:46:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked]
> From: Hong Xu <[email-masked]>
> Date: Sat, 2 Nov 2019 22:11:53 -0700
> 
> > So I think the text needs not reference minibuffer-default, but
> > instead talk about "future history", like the Emacs manual does.
> > 
> 
> Thanks. Sounds like a good idea. I've attached an update.

Thanks, I pushed this, but please see how I fixed the log message, and
also the additional fixes in my following commit.  In particular,
please always mention the bug number in the commit log message.